Bug 7425 - [Update Request] qarte 3.4.0
: [Update Request] qarte 3.4.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://advisories.mageia.org/MGAA-20...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-11 16:59 MSD by Zombie Ryushu
Modified: 2016-10-11 18:57 MSD (History)
1 user (show)

See Also:
RPM Package: qarte
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-10-11 16:59:36 MSD
qarte versions before 3.4.0 are no longer compatible with the arte.tv website,
therefore most features are now broken in Mageia 5
Comment 1 Zombie Ryushu 2016-10-11 17:00:12 MSD
Rosa 2014.1 only has version 2.7.0
Comment 2 Denis Silakov 2016-10-11 18:57:53 MSD
Updated.